*{
    box-sizing: border-box;
}
.w-checkbox {
    margin-bottom: 5px;
    padding-left: 20px;
    display: block;
}

.w-checkbox:before {
    content: " ";
    grid-area: 1 / 1 / 2 / 2;
    display: table;
}

.w-checkbox:after {
    content: " ";
    clear: both;
    grid-area: 1 / 1 / 2 / 2;
    display: table;
}

.w-checkbox-input {
    float: left;
    margin: 4px 0 0 -20px;
    line-height: normal;
}

.w-checkbox-input--inputType-custom {
    width: 12px;
    height: 12px;
    border: 1px solid #ccc;
    border-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
    background-color: #3898ec;
    background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
    box-shadow: 0 0 3px 1px #3898ec;
}

.w {
    color: #345;
    font-family: Outfit, sans-serif;
    font-size: 17px;
    font-weight: 300;
    line-height: 1.6em;
}

.sec {
    padding-top: 70px;
    padding-bottom: 70px;
    position: relative;
}

.con {
    width: 100%;
    max-width: 1200px;
    min-height: 20px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    position: relative;
}

.hero {
    width: 100%;
    height: 100%;
    color: #fff;
    background-color: #eafff4;
    background-image: url('../images/hero-6.jpg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    align-items: center;
    padding-top: 70px;
    display: flex;
    position: relative;
}

.hero.hero-2 {
    background-image: url('../images/hero-7.jpg');
    padding-top: 220px;
}

.hero.hero-3 {
    background-image: url('../images/hero-8.jpg');
    background-position: 50%;
    padding-top: 220px;
}

.btn {
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    background-color: #00b14e;
    background-image: none;
    border: 1px solid #00b14e;
    align-items: center;
    padding: 11px 34px;
    line-height: 1em;
    text-decoration: none;
    transition: all .2s;
    display: flex;
}

.btn:hover {
    background-color: #00833a;
    border-color: #00833a;
    transform: scale(1.05);
}

.coh {
    text-align: left;
    display: flex;
}

.h2 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 34px;
    font-weight: 500;
    line-height: 1.2em;
}

.h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3em;
}

.footer {
    height: 440px;
    background-image: linear-gradient(rgba(17, 34, 51, .1), rgba(17, 34, 51, .1)), url('../images/hero-1.jpg');
    background-position: 0 0, 50% 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 20px;
    padding-top: 60px;
    padding-bottom: 60px;
    display: flex;
}

.sp {
    width: 100px;
    height: 1px;
    background-color: #00b14e;
    margin-top: 14px;
    margin-bottom: 14px;
    font-size: 14px;
    line-height: 1.4em;
}

.f-logo {
    width: 110px;
}

.copy {
    text-align: right;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.4em;
    display: flex;
}

.utility-page-wrap {
    width: 100vw;
    height: 100vh;
    max-height: 100%;
    max-width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
}

.utility-page-content {
    width: 260px;
    text-align: center;
    flex-direction: column;
    display: flex;
}

.header {
    z-index: 100;
    width: 100%;
    margin-top: 20px;
    padding-left: 40px;
    padding-right: 40px;
    position: absolute;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: auto;
}

.logo {
    width: 140px;
}

.header-r {
    align-items: center;
    display: flex;
}

.mm {
    flex-wrap: wrap;
    align-items: center;
    transition: all .2s;
    display: flex;
}

.ham {
    z-index: 200;
    width: 54px;
    height: 54px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 11px;
    display: none;
    position: relative;
}

.container {
    width: 100%;
    max-width: 1180px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
}

.h1 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 47px;
    font-weight: 500;
    line-height: 1.2em;
}

.hm {
    width: 100%;
    height: 1px;
    background-color: #fff;
    margin-top: 4px;
    margin-bottom: 4px;
}

.ml-w {
    border: 1px solid #00b14e;
    border-width: 1px 0;
    margin-bottom: -1px;
    padding: 7px 4px 7px 2px;
    transition: all .2s;
}

.ml-h {
    width: 100%;
    justify-content: space-between;
    padding-top: 7px;
    padding-bottom: 7px;
    text-decoration: none;
    transition: all .2s;
    display: flex;
}

.tl {
    height: 50px;
    color: #fff;
    cursor: pointer;
    align-items: center;
    margin-left: -1px;
    padding-left: 17px;
    padding-right: 17px;
    font-size: 19px;
    text-decoration: none;
    transition: all .2s;
    display: flex;
}

.tl-w {
    flex-wrap: wrap;
    align-items: flex-start;
    display: flex;
}

.col-23 {
    width: 63%;
}

.ni-i {
    width: 100%;
    height: 210px;
    background-image: url('../images/game-4.jpg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.col-13 {
    width: 30%;
}

.h4 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 19px;
    font-weight: 500;
    line-height: 1.3em;
}

.f-co {
    width: 50%;
    min-height: 20px;
}

.f-r {
    width: 30%;
    min-height: 20px;
    text-align: right;
    flex-flow: column wrap;
    align-items: flex-end;
    display: flex;
}

.f-l {
    width: 60%;
    flex-flow: wrap;
    align-items: flex-start;
    display: flex;
}

.fl {
    width: 100%;
    color: #fff;
    cursor: pointer;
    justify-content: flex-start;
    align-items: center;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 21px;
    font-weight: 300;
    line-height: 1.4em;
    text-decoration: none;
    transition: all .2s;
    display: flex;
}

.fl:hover {
    padding-left: 7px;
}

.nws-b {
    color: #fff;
    text-transform: uppercase;
    background-color: #00b14e;
    margin-top: 7px;
    margin-bottom: 7px;
    margin-right: 11px;
    padding: 4px 14px;
}

.hh-co {
    width: 720px;
    min-height: 20px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
}

.ml-tg {
    width: 100%;
    padding-top: 7px;
    padding-bottom: 11px;
    padding-right: 11%;
    display: block;
    overflow: hidden;
}

.hh1 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 57px;
    font-weight: 400;
    line-height: 1.2em;
}

.hh2 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.3em;
}



.ico {
    font-family: "Fa Light 300", sans-serif;
}

.ico.ico-r {
    width: 40px;
    height: 40px;
    border: 1px solid #fff;
    border-radius: 40px;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    display: flex;
}

.header-co {
    width: 100%;
    border-bottom: 1px solid #00b14e;
    justify-content: space-between;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 4px;
    display: flex;
    position: relative;
}

.mb {
    margin-bottom: 11px;
}

.col-12 {
    width: 47%;
    min-height: 20px;
    flex-direction: column;
    align-items: flex-start;
    display: flex;
}

.header-i {
    color: #fff;
    font-size: 14px;
}

.rop {
    border-top: 1px solid #90dbb1;
    border-bottom: 1px solid #90dbb1;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    margin-bottom: -1px;
    display: flex;
}

.rop.rop-x {
    background-color: rgba(0, 0, 0, 0);
    border-style: none;
    border-width: 1px;
    margin-top: 4px;
    margin-bottom: 4px;
}

.rop.zlv {
    border: 1px solid #00b14e;
    margin-top: 60px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.rop-t {
    width: 57%;
    align-items: center;
    display: flex;
}

.rop-t.rop-tx {
    padding-left: 78px;
}

.rop-t.rop-zlv {
    padding-left: 20px;
}

.rop-img {
    width: 44px;
    margin: 11px 24px 11px 14px;
}

.rop-c {
    width: 37%;
    display: flex;
}

.rop-e {
    width: 50%;
    color: #fff;
    background-color: #00b14e;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 9px;
    padding-bottom: 9px;
    display: flex;
}

.fc-1 {
    color: #00b14e;
}

.rws {
    align-items: center;
    display: flex;
}

.rop-b {
    width: 50%;
    background-color: #f2f4f6;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 9px;
    padding-bottom: 9px;
    display: flex;
}

.mr {
    margin-right: 11px;
}

.btna {
    width: 170px;
    height: 170px;
    color: #fffefe;
    text-transform: uppercase;
    background-color: #00b14e;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 24px;
    font-size: 24px;
    line-height: 1.2em;
    text-decoration: none;
    transition: all .2s;
    display: flex;
}

.btna:hover {
    background-color: rgba(17, 34, 51, .5);
}

.col-34 {
    width: 71%;
}

.mb-x {
    margin-bottom: 24px;
}

.hero-ac {
    justify-content: center;
    align-items: center;
    padding-top: 100px;
    padding-bottom: 20px;
    display: flex;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: auto;
    right: 0%;
}

.stck {
    position: -webkit-sticky;
    position: sticky;
    top: 110px;
}

.ma {
    margin-left: auto;
    margin-right: auto;
}

.c {
    width: 100%;
    min-height: 20px;
}

.ft-l {
    height: 60px;
    margin-right: 20px;
}

.co-img {
    width: 47%;
    margin-top: -10px;
    margin-bottom: -10px;
}

.co-col {
    width: 40%;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}

.hero-w {
    box-sizing: border-box;
    width: 100%;
    height: 100vh;
    padding: 20px;
}

.hero-w.hero-w-sub {
    height: 440px;
}

.footer-w {
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
}

.link {
    color: #00b14e;
}

.label {
    font-weight: 300;
}

.in {
    height: 44px;
    border: 1px solid #00b14e;
}

.chew {
    background-color: rgba(0, 177, 78, .2);
    align-items: center;
    margin-bottom: 7px;
    margin-right: 7px;
    padding: 11px 20px;
    font-weight: 400;
    transition: all .2s;
    display: flex;
}

.chew:hover {
    background-color: rgba(0, 177, 78, .4);
}

.chew.chew-active {
    color: #fff;
    background-color: #00b14e;
}

.check {
    width: 40px;
    height: 40px;
    color: #00b14e;
    background-color: #fff;
    border-radius: 40px;
    justify-content: center;
    align-items: center;
    font-family: "Fa Light 300", sans-serif;
    display: flex;
}

.cohw {
    flex-wrap: wrap;
    display: flex;
}

.frm-co {
    background-color: rgba(0, 177, 78, .1);
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 7px;
    padding: 20px 40px;
    display: flex;
}

.chw {
    padding-left: 40px;
}

.chl {
    font-weight: 300;
}

.chb {
    width: 30px;
    height: 30px;
    border-color: #00b14e;
    border-radius: 40px;
    margin-left: -40px;
}

.chb.w--redirected-checked {
    background-color: #00b14e;
    background-size: 15px;
    border-color: #00b14e;
}

.rvn {
    text-align: justify;
}

@media screen and (max-width: 991px) {
    .con {
        justify-content: center;
    }

    .hero {
        padding-top: 140px;
    }

    .coh {
        width: 100%;
        margin-bottom: 44px;
    }

    .h2 {
        font-size: 27px;
    }

    .h3 {
        font-size: 19px;
    }

    .footer {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .copy {
        text-align: left;
    }

    .mm {
        width: 100%;
        height: 100vh;
        background-color: #123;
        align-items: flex-start;
        margin-right: -100%;
        padding: 110px 44px 44px;
        position: fixed;
        top: 0%;
        bottom: auto;
        left: auto;
        right: 0%;
    }

    .ham {
        margin-left: 17px;
        display: flex;
    }

    .container.c-rev {
        flex-wrap: wrap-reverse;
    }

    .tl {
        width: 100%;
        height: auto;
        border-width: 1px 0;
        border-top-style: solid;
        border-top-color: #00833a;
        border-bottom-style: solid;
        border-bottom-color: #00833a;
        margin-bottom: -1px;
        padding: 17px;
    }

    .tl-w, .col-23 {
        width: 100%;
    }

    .col-13 {
        width: 64%;
        margin-bottom: 54px;
    }

    .f-co {
        width: 100%;
        margin-bottom: 20px;
    }

    .f-r {
        width: 100%;
        align-items: flex-start;
    }

    .f-l, .col-12 {
        width: 100%;
    }

    .col-12.mb-m {
        margin-bottom: 40px;
    }

    .rop.rop-x {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .btna {
        width: 100%;
        height: auto;
        flex-direction: row;
        align-items: center;
    }

    .col-34 {
        width: 100%;
    }

    .hero-ac {
        width: 100%;
        justify-content: flex-start;
        padding-top: 0;
        padding-bottom: 0;
        top: auto;
        bottom: 0%;
        left: 0%;
        right: auto;
    }

    .co-img {
        width: 60%;
        margin: 0 auto 20px 10%;
    }

    .co-col {
        width: 80%;
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 767px) {
    .sec {
        padding-top: 40px;
        padding-bottom: 20px;
    }

    .hero {
        padding-top: 70px;
    }

    .h2 {
        font-size: 24px;
    }

    .footer {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .logo {
        width: 120px;
    }

    .mm {
        padding-left: 20px;
        padding-right: 20px;
    }

    .h1 {
        font-size: 37px;
    }

    .ni-i {
        height: 190px;
    }

    .col-13 {
        width: 100%;
        margin-bottom: 37px;
    }

    .f-co {
        width: 100%;
        margin-bottom: 10px;
    }

    .hh1 {
        font-size: 37px;
    }

    .hh2 {
        font-size: 21px;
    }

    .header-co {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .col-12.mb-m {
        margin-bottom: 20px;
    }

    .header-i {
        display: none;
    }

    .rop-t {
        width: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .rop-c {
        width: 100%;
        margin-bottom: 10px;
    }

    .co-img {
        margin-left: 5%;
    }

    .co-col {
        width: 90%;
    }

    .hero-w {
        padding: 10px;
    }

    .footer-w {
        padding-left: 10px;
        padding-right: 10px;
    }

    .chew {
        padding: 7px 14px;
        line-height: 1.2em;
    }

    .check {
        width: 32px;
        height: 32px;
    }

    .frm-co {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 479px) {
    .h4 {
        font-size: 17px;
    }

    .header-i {
        display: none;
    }

    .co-img {
        width: 80%;
        margin-left: 0%;
    }

    .co-col {
        width: 100%;
    }
}


@font-face {
    font-family: 'Fa Light 300';
    src: url('../fonts/fa-light-300.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}